Home

Get Nft Transfers

GET
https://ton-index.nownodes.io/api/v3/nft/transfers

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get NFT transfers by specified filters.

Parameters

addressstringquery

Address of NFT owner. Must be sent in hex, base64 and base64url forms.

item_addressstringquery

NFT item address. Must be sent in hex, base64 and base64url forms.

collection_addressstringquery

NFT collection address. Must be sent in hex, base64 and base64url forms.

directionstringinoutbothbothquery

Direction transactions by lt.

start_utimeintegerquery

Query transactions with generation UTC timestamp after given timestamp.

end_utimeintegerquery

Query transactions with generation UTC timestamp before given timestamp

start_ltintegerquery

Query transactions with lt >= start_lt

end_ltintegerquery

Query transactions with lt <= end_lt

limitinteger[1, 256]128query

Limit number of queried rows. Use with offset to batch read.

offsetinteger>= 00query

Skip first N rows. Use with limit to batch read.

sortstringascdescdescquery

Sort transactions by lt.

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error